﻿
.top{ height:30px;line-height:30px;background: #fafafa;font-size: 12px;}
.top_main{width:1200px;height:30px;margin:0 auto}
.top_main_left{float:left;color:#888888}
.top_main_right{float:right;color:#888888}
.top_main_left a,.top_main_right a{font-size: 12px;color:#888888;margin:0 10px}

.header{ height: 140px; }
.header .h-banner .logo{ float: left; position: relative; margin: 28px auto; }
.header .h-banner .search{ margin-top: 50px; width: 400px; height: 43px; border: 1px solid #164e89; border-radius: 5px; float: right; }
.search .sr{ display: block; float: left; width: 280px; padding: 0 10px; height: 43px; line-height: 43px; border: none; outline: none; font-size: 16px; color: #333;  background: none; }
.search .btn{ display: block; float: right; width: 100px; height: 43px; border: none; outline: none; background: #164e89; font-size: 20px; color: #fff; cursor: pointer; }
.search .btn{ -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all .3s ease-out; }
.search .btn:hover{ background: #166caf; }


#nav_auto{ height: 45px; line-height: 45px; background:#fafafa; overflow: hidden; position: relative;  }
.nav{ width: 1200px; margin: 0 auto;height: 45px;overflow: hidden; }
.nav ul li{ height: 100%; float: left; text-align: center; }
.nav ul li a{ display: block;height: 45px; margin-right: 40px; font-size: 20px; }
.nav ul li a:after{ content: ""; display: block; margin: -3px auto 0; width: 0; height: 3px; background: #164e89; }
.nav ul li a:hover:after{ width: 100%; }
.nav ul .on a:after{ width: 100%; }

.footer{ margin-top: 30px; background-color: #03396e; }
.footer a,.footer p{ color: #87bce4; font-size: 16px; }
.footer p{ font-size: 14px; }
.footer .link{ height: 50px; line-height: 50px; overflow: hidden; border-bottom: 1px solid #0b456f; }
.footer .link a{ display: block; width: 16.66%; height: 100%; float: left; color: #87bce4; font-size: 16px; text-align: center; }
.footer .footer-info { padding: 25px 0; }
.footer .footer-info .col-33{ float: left; }
.footer .footer-info .footer-info-box{ padding-left: 85px; border-left: 1px dashed #7fb4dd; }
.footer .footer-info .footer-info-box img{ margin-left: 10px; margin-top: 8px; text-align: right; }

/* 过渡 */
.nav li a:after{ -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all .3s ease-out; }

/* 布局 */
.zhjs-left{ width: 70%; float: left; }
.zhjs-left .panel{ padding-right: 20px; border-right: 1px solid #eaeaea; }
.zhjs-right{ width: 30%; float: right; }
.zhjs-right .panel{ padding-left: 20px; }

.zhjs-left .search_tool_conter { font-size: 14px; color: #888888; width: 100%; height: 55px; line-height: 55px; border-bottom: 1px solid #eaeaea; position: relative; }
.zhjs-left .search_tool_conter div{ margin-right: 40px; }
.zhjs-left .search_tool_conter .search_tool_tf i,
.zhjs-left .search_tool_conter .search_tool_ft i{  display: inline-block; margin-left: 10px; width: 6px; height: 5px; background: url("../images/2018xxzzf_ico01.png") no-repeat center; }
.zhjs-left .search_tool_conter .c-tip-con{ display: none; position: absolute; z-index: 1;  top: 50px;  left: 0;  background: #fff;  border: 1px solid #dcdcdc; border: 1px solid rgba(0,0,0,.2);
    -webkit-transition: opacity .218s;  transition: opacity .218s; -webkit-box-shadow: 0 2px 4px rgba(0,0,0,.2);  box-shadow: 0 2px 4px rgba(0,0,0,.2);  padding: 5px 0; font-size: 12px; line-height: 20px; }
.zhjs-left .search_tool_conter .c-tip-con li{  padding: 3px 15px; color: #999; display: block; }
.zhjs-left .search_tool_conter .c-tip-con li:hover{ background-color: #ebebeb; }

.search-center { padding: 20px 0; }
.search-center>dl{border-bottom:1px solid #eaeaea;padding-bottom:20px;margin-bottom:20px}
.search-center>dl .pt{font-size:18px;cursor:pointer}
.search-center>dl .ng-scope p{ text-indent: 2em; color:#666666;font-size:14px;margin:10px 0}
.search-center em{color:red;font-style:normal}
.search-center>dl dd .limit{display:block;color: #40bbea;max-width:200px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;float:left;line-height:22px;font-size:13px;}
.search-center>dl dd .time{color:#888888;font-size:14px;line-height:28px;}
.search-center>dl dd .time span{padding-right:30px}

.zhjs-left .xgss{ padding:  0 0 30px; }
.zhjs-left .xgss .tt{ font-size: 18px; color: #333; margin-bottom: 10px; }
.zhjs-left .xgss td{ padding-right: 30px; padding-bottom: 10px; }
.zhjs-left .xgss td a{ color: #164e89; }

.zhjs-right-column{ overflow: hidden; }

.div_cutPage{ text-align: left;  }
.div_cutPage{ margin: 0 auto; }
.div_cutPage a{ display: inline-block; padding: 2px 8px; border-radius: 3px; cursor: pointer; margin: 2px; }
.div_cutPage a:hover{ background-color: #293d86; color:white;  }
.div_cutPage .on{ background-color: #293d86; color:white;  }

.zhjs-right .DataBox_TitleBox{overflow:hidden;margin-bottom:10px;}
.zhjs-right .DataBox_TitleBox img{float:left;display:block; margin-top: 16px; }
.zhjs-right .DataBox_Title{ margin-left: 20px; height: 50px; line-height:50px;font-size:20px;color:#333;font-weight:bold; border-bottom: 1px solid #333; }

.zhjs-right .DataBox_li ul li{ float: left; height: 40px; line-height: 40px;width:98%; text-align: left; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;border-bottom: 1px dashed #c7c7c7;}
.zhjs-right .DataBox_li ul li a{ font-size: 16px; }
.zhjs-right .DataBox_li ul li img{margin-right: 10px;margin-top: -5px;}
.zhjs-right .DataBox_li ul li span{color: #000;float: right;}

.zhjs-right-pic .DataBox_pic ul{ margin: 0 -5px; }
.zhjs-right-pic .DataBox_pic li{ width: 50%; float: left; }
.zhjs-right-pic .DataBox_pic li a{ display: block; margin: 5px; }
.zhjs-right-pic .DataBox_pic li a img{ width: 100%; }
.zhjs-right-pic .DataBox_pic li a p{ line-height: 30px;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden; }


@media only screen and (max-width: 1024px) {
    .top,.zhjs-right,.search_nums_text{ display: none; }
    .floor{ width: 100%; }

    .header{ height: auto; }
    .header .h-banner .logo{ float: none; width: 100%; margin: 15px auto; }
    .header .h-banner .logo img{ width: 80%; margin-left: 10px; }
    .header .h-banner .search{ margin: 10px 10px; width: calc(100% - 20px); }
    .search .sr{ display: block; float: left; width: calc(100% - 100px); }
    .search .btn{ width: 80px; }

    #nav_auto:after{ content: ""; display: block; width: 30px; height: 45px;  position: absolute;top: 0; right: 0; z-index: 12;
        background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(22, 78, 137, 0.5) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(22, 78, 137, 0.5) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right,  rgba(255,255,255,0) 0%, rgba(22, 78, 137, 0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
    }
    .nav ul li a{ margin: 0 20px; }

    .div_cutPage a{ padding: 2px 4px; margin: 0px; }

    /* 布局 */
    .zhjs-left{ width: 100%; float: none; }
    .zhjs-left .panel{ padding: 0 10px; border-right: 0; }

    /* 底部 */
    .footer .link{ display: none; }
    .footer .footer-info { padding: 20px 0; }
    .footer .footer-info .col-33{  width: 100%!important; float: none; text-align: center }
    .footer .footer-info .footer-info-box{ padding-left: 0; border-left: none; text-align: center; }
    .footer .footer-info .footer-info-box img{ margin-left: 10px; margin-top: 8px; text-align: right; }

}
.leader-2 a{color:#8DC63F;cursor:pointer}
.leader-2 dl{margin-top:0;margin-bottom:12px;padding-bottom:0;border:0;font-size:18px;    overflow: hidden;}
.leader-2 dl dt{float:left;width:80px;overflow:hidden;clear:left;text-align:right;text-overflow:ellipsis;white-space:nowrap;color:#555;font-size:18px}
.leader-2 dl dd{margin-left:110px}
.leader-2 dl dd p{color:#666;font-size:18px;margin:0 0}

.leader{background-color:#FFF;border:1px solid #DDD;box-shadow:0 1px 2px rgba(0,0,0,.05);border-radius:0;padding:15px;margin-bottom:20px}
.leader .ldimg{max-width:120px;margin:auto;padding:3px;border:1px solid #DDD;display:block}
.margin-right5{margin-right: 10px!important;}
.led-right {width:100%}
.w20{width:22%;display:block;min-height:100px}
.w78{width:78%;display:block}
.fl{float:left}
